<?php


defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);



$attr  = '';


$attr .= !empty($class) ? ' class="module-ajax-ordering ' . $class . '"' : 'class="module-ajax-ordering"';
$attr .= $disabled ? ' disabled' : '';
$attr .= !empty($size) ? ' size="' . $size . '"' : '';


$attr .= !empty($onchange) ? ' onchange="' . $onchange . '"' : '';


WpBookingPro_Html::_('behavior.core');
WpBookingPro_Html::_('jquery.framework');
WpBookingPro_Html::_('formbehavior.chosen', 'select', null, array('disable_search_threshold' => 0));
WpBookingPro_Html::_('script', 'system/moduleorder.js', array('version' => 'auto', 'relative' => true));
?>
<div id="parent_<?php wpbookingpro_render_content($id); ?>" <?php wpbookingpro_render_content($attr); ?> data-url="<?php echo 'index.php?option=com_modules&task=module.orderPosition&'
. $token; ?>" data-element="<?php echo 'parent_' . $id; ?>" data-ordering="<?php wpbookingpro_render_content($ordering); ?>" data-position-element="<?php
wpbookingpro_render_content($element); ?>" data-client-id="<?php wpbookingpro_render_content($clientId); ?>" data-name="<?php wpbookingpro_render_content($name); ?>"></div>
